Usa.Smart.Data.Accessor.Options.Postgres 1.2.3

Smart data accessor generator library for .NET

Requires NuGet 2.12 or higher.

Install-Package Usa.Smart.Data.Accessor.Options.Postgres -Version 1.2.3
dotnet add package Usa.Smart.Data.Accessor.Options.Postgres --version 1.2.3
<PackageReference Include="Usa.Smart.Data.Accessor.Options.Postgres" Version="1.2.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Usa.Smart.Data.Accessor.Options.Postgres --version 1.2.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.2.3 60 9/12/2020
1.2.2 92 8/18/2020
1.2.1 84 8/10/2020
1.2.0 73 5/14/2020
1.1.8 103 3/8/2020
1.1.7 171 2/29/2020
1.1.6 99 2/8/2020
1.1.5 166 1/14/2020
1.1.4 99 1/13/2020
1.1.3 182 1/7/2020
1.1.2 249 1/5/2020
1.1.1 196 1/2/2020
1.1.0 121 12/30/2019
1.0.4 102 12/9/2019
1.0.3 103 11/23/2019
1.0.2 105 11/17/2019
1.0.1 111 11/15/2019
1.0.0 121 10/26/2019
0.9.6 121 10/14/2019
0.9.5 124 10/11/2019
0.9.4 144 9/26/2019
0.9.3 141 9/24/2019
0.9.2 142 9/21/2019
0.9.1 121 9/17/2019